﻿
body {
	margin: 0; 
	background: url('../bg.jpg');
	background-position:Top Center
}

p {margin: 0px;padding:0px}


a:link {
	text-decoration: none;
	}
	
a:visited {
	text-decoration: none;
	}
	
a:active {
	text-decoration: none;
	}
	
a.menutext:hover {
	background-color: #FFFFCC;
	}
	
	
p	{
	margin-right:0in;
	margin-left:0in;
}



.menutextcolor {
	color: black;
}

.content {
	text-align: center;
	background-color: #FFFFCC;
}


.menu {	
	border: 1px solid #520000;
	background-color: #E0C36A;
}

.menucell {
	border: 1px solid #520000;
	text-align:center;
}

.column1 {
	width: 75px;
	float: left;	
}

.menutext {
	text-align: center;
	float:left;
	font-size: 11.0pt;
	font-family: Calibri;
}
.adminlogin {
	text-align: Left;
	font-family: Calibri;
	border: 1px solid #520000;
	background: #000000;
}
.headerpic {
	background-image: url('../header.jpg');
}
.menuborder {
	border: 1px solid #000000;
}
.adminlogintext {
	color: #FFFFFF;
	font-size: 11pt;
}

.menuactive {
	color: black;
	border: 1px solid #000000;
	background-color: #FFFFCC;
}


#menu {
width: 215px;
background: #E0C36A;

}

#menu ul {
list-style: none;
margin: 0;
padding: 0;
}

#menu a, #menu h2 {
font:normal 11pt Calibri;
display: block;
margin: 0;
padding-left:3px;
}

#menu h2 {
color: #fff;
background: #520000;
text-transform: uppercase;
}

#menu a {
color: #000;
text-decoration: none;
background: #E0C36A;
}

#menu a:hover {
color: #000;
background: #ffffcc;
}

#menu li {
font:normal 11pt Calibri;
position: relative;
background: #E0C36A;
}

#menu ul ul ul {
position: absolute;
top: 0;
left: 100%;
width: 100%;
border-width: 2px;
border-style: solid;
border-color: #000;

}

div#menu ul ul ul,
div#menu ul ul li:hover ul ul
{display: none;}

div#menu ul ul li:hover ul,
div#menu ul ul ul li:hover ul
{display: block;}